Bug 85206 - no "auto-detect" option when uploading an attachment
no "auto-detect" option when uploading an attachment
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-26 12:14 EST by Michael Lee Yohe
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-18 10:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-02-26 12:14:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
If you do not select a file type for the file you are uploading, there is an
error message specifying that you should select "auto-detect" or specify what
kind of file it is.  The old version of Bugzilla defaulted to "auto-detect", as
should this one.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
    

Additional info:
Comment 1 Michael Lee Yohe 2003-07-18 10:25:57 EDT
This is fixed in the current revision of Red Hat Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.